## gnome-video-arcade 0.8.0

=== debian/changelog ===
gnome-video-arcade (0.8.0-2) unstable; urgency=low

  * Revert to Arch: any, as MAME appears to build on all architectures at
    long last.
  * Bump to debhelper compat v8.

 -- Jordi Mallach <jordi@debian.org>  Mon, 25 Jul 2011 10:00:17 +0200

gnome-video-arcade (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Remove configure_mame_binary.patch, it was unnecessary. Get rid of
    dh_autoreconf.
  * Use the MAME environment variable, instead of SDLMAME, when configuring.
  * Update Build-Depends for GTK+3 port.
  * Add Vcs-* fields.
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Set Architecture to the architectures MAME is currently available on,
    to allow g-v-a to enter testing (closes: #630990) while MAME gets all
    its builds fixed.

 -- Jordi Mallach <jordi@debian.org>  Sat, 23 Apr 2011 13:21:46 +0200

gnome-video-arcade (0.7.1-1) unstable; urgency=low

  * Initial release (closes: #617437).
  * Add a Catalan translation.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 Mar 2011 15:27:42 +0100
