=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-video-arcade
Section: contrib/gnome
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-doc-utils (>= 0.3.2),
               gnome-icon-theme (>= 2.18),
               gnome-pkg-tools,
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.6),
               intltool,
               gconf2,
               libgladeui-dev (>= 3.10.0),
               libglib2.0-dev (>= 2.28),
               libgstreamer-plugins-base0.10-dev,
               libgtk-3-dev (>= 3.0),
               libsqlite3-dev (>= 3.0),
               libwnck-3-dev (>= 2.91.6),
               scrollkeeper
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/gnome-video-arcade/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-video-arcade/
Homepage: http://mbarnes.github.com/gnome-video-arcade/

Package: gnome-video-arcade
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mame, gsettings-desktop-schemas
Description: Simple MAME frontend
 GNOME Video Arcade is a simple MAME frontend for the GNOME desktop.
 Its goal is not providing a UI for the many options MAME supports, or
 helping manage a ROM collection: the focus is on a clean interface that
 allows quick search and launch of games, thanks to the use of tags.
 . 
 GNOME Video Arcade supports xmame and the official MAME codebases.
