## gnome-video-arcade 0.8.1

=== debian/changelog ===
gnome-video-arcade (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Drop null_manufacturer.patch, applied upstream.
  * Add libsoup2.4-dev to Build-Depends.

 -- Jordi Mallach <jordi@debian.org>  Sun, 15 Jan 2012 23:21:24 +0100

gnome-video-arcade (0.8.0-3) unstable; urgency=low

  * Configure g-v-a to look for catver.ini, history.ini and nplayer.ini:
    - catver.ini and history.ini in /usr/local/share/gnome-video-arcade
    - nplayers.ini in /usr/share/games/mame/data (provided by mame).
    (closes: #642456).
  * Update Vcs-* fields.
  * Watch for .xz tarballs.
  * null_manufacturer.patch: Remove NOT NULL constraint from "manufacturer"
    column, to fix database rebuilds with MAME 0.144. Thanks to
    Matthew Barnes <mbarnes@redhat.com>.
  * Pass --enable-gtk-doc, to rebuild the documentation.
  * Build-Depend on libglib2.0-doc and libgtk-3-doc to fix cross-references
    in the generated documentation.
  * Suggest devhelp.
  * Update Homepage URL to the new wiki page.

 -- Jordi Mallach <jordi@debian.org>  Wed, 04 Jan 2012 21:53:50 +0100
