=== debian/control ===
--- 
+++ 
@@ -19,19 +19,23 @@
                gconf2,
                libgladeui-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.28),
+               libglib2.0-doc,
                libgstreamer-plugins-base0.10-dev,
                libgtk-3-dev (>= 3.0),
+               libgtk-3-doc,
+               libsoup2.4-dev (>= 2.4.0),
                libsqlite3-dev (>= 3.0),
                libwnck-3-dev (>= 2.91.6),
                scrollkeeper
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/gnome-video-arcade/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/gnome-video-arcade/
-Homepage: http://mbarnes.github.com/gnome-video-arcade/
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-video-arcade/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-video-arcade/
+Homepage: http://live.gnome.org/GnomeVideoArcade
 
 Package: gnome-video-arcade
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mame, gsettings-desktop-schemas
+Suggests: devhelp
 Description: Simple MAME frontend
  GNOME Video Arcade is a simple MAME frontend for the GNOME desktop.
  Its goal is not providing a UI for the many options MAME supports, or
