## gnome-video-arcade 0.8.2

=== debian/changelog ===
gnome-video-arcade (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 16 Jan 2012 22:22:44 +0100
