## gnome-video-arcade 0.8.3

=== debian/changelog ===
gnome-video-arcade (0.8.3-1) unstable; urgency=low

  * New upstream release.
  * Remove references to xmame from description. Debian no longer ships
    xmame, which is obsolete, and g-v-a will soon drop support for it.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Feb 2012 14:54:53 +0100
