=== debian/control ===
--- 
+++ 
@@ -41,5 +41,3 @@
  Its goal is not providing a UI for the many options MAME supports, or
  helping manage a ROM collection: the focus is on a clean interface that
  allows quick search and launch of games, thanks to the use of tags.
- . 
- GNOME Video Arcade supports xmame and the official MAME codebases.
