=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,9 @@
 
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"
 DEB_CONFIGURE_SCRIPT_ENV += MAME="/usr/games/mame"
+
+DEB_CONFIGURE_EXTRA_FLAGS += \
+	--enable-gtk-doc \
+	--with-category-file=/usr/local/share/gnome-video-arcade/catver.ini \
+	--with-history-file=/usr/local/share/gnome-video-arcade/history.dat \
+	--with-nplayers-file=/usr/share/games/mame/data/nplayers.ini
