## gnome-video-arcade 0.8.5

=== debian/changelog ===
gnome-video-arcade (0.8.5-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Jordi Mallach ]
  * New upstream release (closes: #799081).
    - GStreamer is no longer needed as music snippets are not available
      anymore in arcade-history.com (closes: #785839)
    - works with newer MAME releases (closes: #783761)
    - expands variables correctly in search paths (closes: #736194)
  * Bump to debhelper compat v9.
  * Update Standards-Version to 3.9.6.
  * Update Build-Deps as per configure.ac.

 -- Jordi Mallach <jordi@debian.org>  Wed, 16 Sep 2015 10:29:49 +0200
