=== debian/control ===
--- 
+++ 
@@ -2,16 +2,13 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-video-arcade
 Section: contrib/gnome
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8),
-               gnome-doc-utils (>= 0.3.2),
-               gnome-icon-theme (>= 2.18),
+               debhelper (>= 9),
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.6),
@@ -20,17 +17,16 @@
                libgladeui-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.28),
                libglib2.0-doc,
-               libgstreamer-plugins-base0.10-dev,
                libgtk-3-dev (>= 3.0),
                libgtk-3-doc,
                libsoup2.4-dev (>= 2.4.0),
                libsqlite3-dev (>= 3.0),
                libwnck-3-dev (>= 2.91.6),
-               scrollkeeper
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-video-arcade/
+               yelp-tools
+Standards-Version: 3.9.6
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-video-arcade/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-video-arcade/
-Homepage: http://live.gnome.org/GnomeVideoArcade
+Homepage: https://wiki.gnome.org/GnomeVideoArcade
 
 Package: gnome-video-arcade
 Architecture: any
