=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-video-arcade/([\d\.]+)/gnome-video-arcade-(.*)\.tar\.xz
