## gnome-video-arcade 0.8.6

=== debian/changelog ===
gnome-video-arcade (0.8.6-2) unstable; urgency=medium

  * Move to main, as mame itself is now GPL.
  * Bump Standards-Version to 3.9.8.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Aug 2016 08:55:44 +0200

gnome-video-arcade (0.8.6-1) unstable; urgency=medium

  * New upstream release.
    - adapts to MAME's version output change from 0.170.
  * Bump Standards-Version to 3.9.7.

 -- Jordi Mallach <jordi@debian.org>  Tue, 22 Mar 2016 22:28:23 +0100
