=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-video-arcade
-Section: contrib/gnome
+Section: gnome
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
@@ -23,9 +23,9 @@
                libsqlite3-dev (>= 3.0),
                libwnck-3-dev (>= 2.91.6),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-video-arcade/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-video-arcade/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-video-arcade/
 Homepage: https://wiki.gnome.org/GnomeVideoArcade
 
 Package: gnome-video-arcade
