## gnome-video-arcade 0.8.7

=== debian/changelog ===
gnome-video-arcade (0.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Rewrite debian/rules using dh sequencer and bump to debhelper v10.
  * Update Standards-Version to 4.1.0.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Sep 2017 10:31:55 +0200
