=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Uploaders: Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.6),
@@ -23,7 +22,7 @@
                libsqlite3-dev (>= 3.0),
                libwnck-3-dev (>= 2.91.6),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-video-arcade/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-video-arcade/
 Homepage: https://wiki.gnome.org/GnomeVideoArcade
