=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	MAME="/usr/games/mame" dh_auto_configure -- \
	  --enable-gtk-doc \
	  --with-category-file=/usr/local/share/gnome-video-arcade/catver.ini \
	  --with-history-file=/usr/local/share/gnome-video-arcade/history.dat \
	  --with-nplayers-file=/usr/share/games/mame/data/nplayers.ini
