## gnome-video-arcade 0.8.8

=== debian/changelog ===
gnome-video-arcade (0.8.8-5) unstable; urgency=medium

  * Set history.dat path to the one provided by mame-extra.
  * Move to debhelper compat v13.
  * Update to Standards-Version 4.5.0.
  * Set Rules-Requires-Root to no.
  * Rewrite copyright file in machine readable format v1.0.

 -- Jordi Mallach <jordi@debian.org>  Mon, 24 Aug 2020 12:56:59 +0200

gnome-video-arcade (0.8.8-4) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 19:50:45 -0500

gnome-video-arcade (0.8.8-3) unstable; urgency=medium

  [ Adam Conrad ]
  * Build-depend on mame to avoid building on architectures without it

  [ Jeremy Bicha ]
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 May 2018 00:57:41 -0400

gnome-video-arcade (0.8.8-2) unstable; urgency=medium

  * Drop obsolete Build-Depends on gconf2
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Mar 2018 21:53:40 -0400

gnome-video-arcade (0.8.8-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Update Maintainer
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 22:12:13 -0500
