=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-video-arcade
 Section: gnome
 Priority: optional
-Maintainer: Jordi Mallach <jordi@debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.6),
                intltool,
-               gconf2,
                libgladeui-dev (>= 3.10.0),
                libglib2.0-dev (>= 2.28),
                libglib2.0-doc,
@@ -21,11 +20,13 @@
                libsoup2.4-dev (>= 2.4.0),
                libsqlite3-dev (>= 3.0),
                libwnck-3-dev (>= 2.91.6),
+               mame,
                yelp-tools
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-video-arcade/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-video-arcade/
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-video-arcade
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-video-arcade.git
 Homepage: https://wiki.gnome.org/GnomeVideoArcade
+Rules-Requires-Root: no
 
 Package: gnome-video-arcade
 Architecture: any
