=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	MAME="/usr/games/mame" dh_auto_configure -- \
	  --enable-gtk-doc \
	  --with-category-file=/usr/local/share/gnome-video-arcade/catver.ini \
	  --with-history-file=/usr/share/games/mame/data/history.dat \
	  --with-nplayers-file=/usr/share/games/mame/data/nplayers.ini
